<meta charset="utf-8">
<title>{{ title }}</title>
<meta name="description" content="{{description}}">
<meta name="viewport" content="width=device-width, initial-scale=1">
<script type='text/javascript'>/*<![CDATA[*/(function(H){H.className=H.className.replace(/\bno-js\b/,'js')})(document.documentElement);/*]]>*/</script>
{# <!-- WebFonts --> #}
{% if app.WebFonts %}
<link href='http://fonts.googleapis.com/css?family={{ app.WebFonts }}' rel='stylesheet' type='text/css'>
{% endif %}

{# <!-- Page styles --> #}
{% for key,value in bundle %}
    {{value.styles|safe}}
{% endfor %}

{% for key,value in bundle %}
    {{value.scripts|safe}}
{% endfor %}
